bird (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 11:40:33 +0200

bird (1.6.0-4) unstable; urgency=medium

  * Use opensp instead of sp (Closes: #837870)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 18 Sep 2016 12:12:12 +0200

bird (1.6.0-3) unstable; urgency=medium

  * Add explicit dh_systemd_enable call in d/rules

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Sep 2016 17:52:37 +0200

bird (1.6.0-2) unstable; urgency=medium

  * Enable dh_systemd_* where available
  * Migrate from a manual "-dbg" package (created with --dbg-package) to
    an automatic generated debug symbol package.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 08 Aug 2016 11:02:37 +0200

bird (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Update patches on top of 1.6.0 release

 -- Ondřej Surý <ondrej@debian.org>  Sat, 30 Apr 2016 21:16:16 +0200

bird (1.5.0-5) unstable; urgency=medium

  * Fix Vcs-Browser URL
  * Fix typo in bird-doc package (Closes: #802029)
  * Return the upstart scripts back for now

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Mar 2016 19:22:27 +0100

bird (1.5.0-4) unstable; urgency=medium

  * Fix foo->bird typo in postrm

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2015 15:56:03 +0200

bird (1.5.0-3) unstable; urgency=medium

  * Use IPv4 router id in IPv6 example to unbreak default config
  * Use UCF_FORCE_CONFFOLD to force ucf to always use user version of bird
    conffile (Closes: 784852)
  * Remove dpkg-maintscript-helper scripts also from bird.postinst
  * Add old md5sum for bird.conf(s) to prevent dialogues when upgrading
    from jessie and 1.5.0-1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 May 2015 08:03:06 +0200

bird (1.5.0-2) unstable; urgency=medium

  * Fix extra bird.conf/ directory in /usr/share/bird/

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 May 2015 12:05:33 +0200

bird (1.5.0-2~exp1) experimental; urgency=medium

  * Add TEXINPUTS=.:tex: to latex invocation to fix documentation build
  * Change conffile handling to use ucf (Closes: #731243)
  * Cleanup bird-bgp and make it a transitional package
  * Delete upstart scripts

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 May 2015 10:12:10 +0200

bird (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
   o Major OSPF protocol redesign.
   o OSPFv2 multi-instance extension (RFC 6549).
   o BGP AS-wide unique router ID (RFC 6286).
   o BGP enhanced route refresh (RFC 7313).
   o Link state support in BGP.
   o Latency tracking and internal watchdog.
   o Uses high port range for BFD on BSD.
   o Increase max symbol length to 64.
   o Allows to define unnamed protocols from templates.
   o Fixes two serious bugs in BGP.
   o Several bugfixes and minor improvements.
   o Several minor option changes:
     - OSPF: Protocol-wide 'instance id' option added.
     - BGP: Parameters to option 'neighbor' extended.
     - BGP: Separate option 'interface' added.
     - BGP: Option 'start delay time' renamed to 'connect delay time'.
     - BGP: Option 'route limit' deprecated.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 22 Apr 2015 20:41:30 +0200

bird (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
   o New 'show route noexport' command option.
   o Port option for BGP sessions.
   o Better constant handling in set literals.
   o Better rate filtering of log messages.
   o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Oct 2014 10:22:54 +0200

bird (1.4.4-2) unstable; urgency=medium

  [ Frederik Kriewitz ]
  * add missing $BIRD_ARGS to upstart scripts

  [ Ondřej Surý ]
  * Fix Vcs URLs to anonscm.debian.org
  * Add sp to Build-Depends (Closes: #758318)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Aug 2014 10:43:50 +0200

bird (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
   o Extended OSPF multipath support.
   o Default router preference for RAdv.
   o Significant changes in socket layer.
   o Important bugfix in BGP.
   o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Jul 2014 07:47:38 +0200

bird (1.4.3-2) unstable; urgency=medium

  * Add licensing of lib/heap.h to debian/copyright (Closes: #745745)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 29 Apr 2014 13:09:53 +0200

bird (1.4.3-1) unstable; urgency=low

  * Change bird-doc dependency from Recommends to Suggests
  * Bump policy version to 3.9.5 (no change)
  * New upstream version 1.4.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Apr 2014 08:05:35 +0200

bird (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
   o Important bugfix in BFD.  
  * Build documentation and install it into bird-doc package (Closes: #664464)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 03 Apr 2014 08:40:29 +0200

bird (1.4.1-1) unstable; urgency=high

  * New upstream version 1.4.1
   o BGP add-path support (RFC draft).
   o BGP graceful restart (RFC 4724).
   o OSPF: many changes in socket layer.
   o OSPF: support for secondary addresses in BSD.
   o OSPF: names for vlink pseudointerfaces (vlinkX).
   o Several bugfixes.
  * Fix new readline compatibility (Closes: #688385)
  * Add manpage for bird (Closes: #579996)
  * Build documentation and install it into bird-doc package (Closes: #664464)
  * Add a uscan watch file

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Apr 2014 12:33:05 +0200

bird (1.4.0-3) unstable; urgency=low

  * Add 'exec' before bird execution in upstart jobs

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Dec 2013 13:00:01 +0100

bird (1.4.0-2) unstable; urgency=low

  * Enable default example router id because it's mandatory for IPv6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 16 Dec 2013 12:59:35 +0100

bird (1.4.0-1) unstable; urgency=low

  * New upstream version 1.4.0
  * Remove no-strip-by-default and bird-foreground patches; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Nov 2013 15:57:58 +0100

bird (1.3.11-7) unstable; urgency=low

  * Use autotools-dev debhelper add-on to update config.{sub,guess}
    (Closes: #727331)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 24 Oct 2013 09:03:40 +0200

bird (1.3.11-6) unstable; urgency=low

  * Don't build on hurd, since bird does have a support only for linux and
    bsd kernels
  * Disable LTO for the moment since it doesn't play well with debugging
    information

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Oct 2013 01:24:30 +0200

bird (1.3.11-5) unstable; urgency=low

  * Add NEWS file about changes in the packaging
  * Add privilege separation support
    + bird now runs under bird:bird user and group that
      gets created at package installation/upgrade time
    + the socket directory has changed to /run/bird
    + the configuration has moved into /etc/bird subdirectory
  * Move conffiles from /etc to /etc/bird
  * Add configuration files for other init systems
    + Upstart should work
    + Systemd config files are in place, but not used yed
  * Add support for running on foreground, needed for upstart/systemd

 -- Ondřej Surý <ondrej@debian.org>  Sat, 05 Oct 2013 22:23:34 +0200

bird (1.3.11-4) unstable; urgency=low

  * Don't drop default CFLAGS when using -flto
  * Remove redundant debian/patches/007-io.c_use_gnu.patch
  * Remove redundant debian/patches/008-io.c_pktinfo.patch
  * Link all.o with $(CC) again to try if sparc is ok now
  * Add -flto to LDFLAGS as well (not sure if needed though)
  * Add -fPIC to C/LDFLAGS
  * Enable hardening using the buildflags.mk

 -- Ondřej Surý <ondrej@debian.org>  Sat, 05 Oct 2013 19:50:51 +0200

bird (1.3.11-3) unstable; urgency=low

  * Add an LTO support detection
  * Fix versions in debian/control (Closes: #725319)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Oct 2013 08:10:16 +0200

bird (1.3.11-2) unstable; urgency=low

  * Convert package to 3.0 (quilt) source format
  * Merge bird6 package into bird and make bird6 package transitional
  * Add bird-bgp package that has only BGP protocol enabled
  * Remove --with quilt since it's not needed with higher dh compatibility
    levels
  * Remove README.source since quilt patches are now default
  * Also add bird-bgp-dbg package
  * Add some optimalizations to debian/rules default GCC flags
  * debian/rules: Reautoconfize the sources by default
  * Update copyright to machine readable format
  * Add build dependency on debhelper >= 9~ and drop quilt dependency
  * Drop support for $VERBOSE variable in init scripts and don't call
    internal init API anymore

 -- Ondřej Surý <ondrej@debian.org>  Mon, 30 Sep 2013 13:52:00 +0200

bird (1.3.11-1) unstable; urgency=low

  * New upstream version 1.3.11
  * Update patches for 1.3.11 release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 28 Jul 2013 21:17:09 +0200

bird (1.3.10-2) unstable; urgency=low

  * Reword the descriptions (Courtesy of Justin B Rye) (Closes: #651283)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 21 Jun 2013 14:57:24 +0200

bird (1.3.10-1) unstable; urgency=low

  * Imported Upstream version 1.3.10
   o Lightweight BIRD client for embedded environments.
   o Dynamic IPv6 router advertisements.
   o New 'next hop keep' option for BGP.
   o Smart default routing table for 'show route export/preexport/protocol'.
   o Automatic router ID selection could be configured to use address of loopback.
   o Allows configured global addresses of NBMA neighbors in OSPFv3.
   o Allows BIRD commands from UNIX shell even in restricted mode.
   o Route limits inherited from templates can be disabled.
   o Symbol names enclosed by apostrophes can contain dots.
   o Several bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 May 2013 13:49:15 +0200

bird (1.3.9-1) unstable; urgency=low

  * Imported Upstream version 1.3.9
   o BIRD can be configured to keep and show filtered routes.
   o Separate receive and import limits.
   o Several new reconfiguration cmd options (undo, timeout, check).
   o Configurable automatic router ID selection.
   o Dragonfly BSD support.
   o Fixed OSPFv3 vlinks.
   o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 14 Jan 2013 10:55:28 +0100

bird (1.3.8-1) unstable; urgency=low

  * Imported Upstream version 1.3.8
    o Generalized import and export route limits.
    o RDNSS and DNSSL support for RAdv.
    o Include in config file support wildcards.
    o History deduplication in BIRD client.
    o New route attributes krt_source, krt_metric.
    o Different instance ID support for OSPFv3.
    o Real broadcast mode for OSPFv2.
    o Several minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Aug 2012 13:16:15 +0200

bird (1.3.7-1) unstable; urgency=low

  * Imported Upstream version 1.3.7
   + Route Origin Authorization basics.
   + RIPng working again.
   + Extended clist operations in filters.
   + Fixes several bugs in BSD iface handling.
   + Several minor bugfixes and enhancements.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 22 Mar 2012 15:11:39 +0100

bird (1.3.6-1) unstable; urgency=low

  * Imported Upstream version 1.3.6
   + Important bugfix in BGP.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Jan 2012 18:29:33 +0100

bird (1.3.5-1) unstable; urgency=low

  * Imported Upstream version 1.3.5
   + Protocol templates
   + Deterministic MED option for BGP
   + Support for link-local addresses in BGP and static protocols

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jan 2012 16:17:42 +0100

bird (1.3.4-1) unstable; urgency=low

  * Imported Upstream version 1.3.4
   + Static recursive routes added.
   + Minor bugfixes

 -- Ondřej Surý <ondrej@debian.org>  Mon, 10 Oct 2011 15:29:49 +0200

bird (1.3.3-1) unstable; urgency=low

  * New Upstream version 1.3.3
   + OSPF NSSA
   + BGP extended communities
   + BGP TTL security
   + Configuration option "include" added (based on patch by
     Alexander V. Chernikov)
   + Some minor bugfixes.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Sep 2011 08:59:35 +0200

bird (1.3.2-2) unstable; urgency=low

  * Add default files for bird and bird6 packages
    and source them from init.d scripts

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Aug 2011 11:25:21 +0200

bird (1.3.2-1) unstable; urgency=low

  * Imported Upstream version 1.3.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Jul 2011 08:46:35 +0200

bird (1.3.1-2) unstable; urgency=low

  * Debian packaging:
    + Update Vcs-* links
    + Add Homepage: link
    + dh7ize package
    + Bump standards to 3.9.2
    + Install both builds to debian/tmp and use dh_install to split them
      to bird and bird6 packages
  * Remove install -s from upstream Makefile to not strip binaries by
    default
  * Add bird-dbg package with debugging symbols

 -- Ondřej Surý <ondrej@debian.org>  Tue, 31 May 2011 13:07:27 +0200

bird (1.3.1-1) unstable; urgency=low

  * Imported Upstream version 1.3.1
    + Added Linux kernel route attributes krt_prefsrc and krt_realm
    + Added BGP option 'med metric' related to MED handling
    + Allows one to use constants from /etc/iproute2/rt_* files

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 May 2011 11:20:13 +0200

bird (1.3.0-1) unstable; urgency=low

  * Update description (Closes: #603494)
  * Imported Upstream version 1.3.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Mar 2011 15:17:19 +0200

bird (1.2.5-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1
  * Refresh patches to match upstream changes

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Oct 2010 19:50:38 +0200

bird (1.2.4-1) unstable; urgency=low

  * New upstream release
  * Link with --as-needed

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Aug 2010 18:09:35 +0200

bird (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Add misc:Depends
  * Update copyright
  * Add debian source format

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Jun 2010 08:42:57 +0200

bird (1.2.2-1) unstable; urgency=low

  * Imported Upstream version 1.2.2
  * Convert dpatch to quilt
  * Add two new patches to fix ipv6 build in io.c
  * Remove useless patch to fix non-existant buffer overflow

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Apr 2010 21:02:48 +0200

bird (1.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Add debian/README.source with notes about quilt
  * Add OSPFv3 to description

 -- Ondřej Surý <ondrej@debian.org>  Thu, 11 Feb 2010 10:07:23 +0100

bird (1.2.0-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jan 2010 15:21:36 +0100

bird (1.1.7-1) unstable; urgency=low

  * New Upstream Version
  * Update build dependency on libreadline-dev (and stay friendly with
    backporters, ie. me) (Closes: #553734)
  * Description cleanup (Closes: #533210) (Courtesy of Dann Frazier)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Dec 2009 08:47:37 +0100

bird (1.1.6-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Fri, 20 Nov 2009 11:12:56 +0100

bird (1.1.5-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Nov 2009 17:13:08 +0100

bird (1.1.4-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Fri, 02 Oct 2009 11:08:48 +0200

bird (1.1.3-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Sep 2009 13:56:08 +0200

bird (1.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Aug 2009 23:16:19 +0200

bird (1.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Aug 2009 12:14:03 +0200

bird (1.1.0-1) unstable; urgency=low

  * New Upstream Version.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Jun 2009 17:19:30 +0200

bird (1.0.15-2) unstable; urgency=low

  * debian/patches/009_bird-ipv6-configure.patch
    - Enable IPv6 build
    - Binaries and config files are build with 6-suffix

 -- Ondřej Surý <ondrej@debian.org>  Tue, 02 Jun 2009 10:45:01 +0200

bird (1.0.15-1) unstable; urgency=low

  * New Upstream Version (Closes: #428865)
  * Disable IPv6 build (it was not installed anyway)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 May 2009 13:57:08 +0200

bird (1.0.14-1) unstable; urgency=low

  * New Upstream Version

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 Apr 2009 14:48:36 +0200

bird (1.0.13-1) unstable; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Sun, 15 Mar 2009 00:27:28 +0100

bird (1.0.12-1) unstable; urgency=low

  * New upstream release. (Closes: #462341, #462344, #427772)
  * Acknowledge NMU
  * Fix typo in init.d script (Closes: #476752)
  * 002_add_DESTDIR.patch:
    + Honor nostrip option (Closes: #436590)
  * 005_fix-flex-params.patch, 000_update_config_guess_sub.patch
    + Removed, merged upstream.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 12 Nov 2008 16:03:54 +0100

bird (1.0.11-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469618)

 -- Peter Eisentraut <petere@debian.org>  Fri, 04 Apr 2008 11:05:04 +0200

bird (1.0.11-4) unstable; urgency=low

  * Fix socket location to /var/run/bird.ctl (Closes: #382104)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 26 Oct 2006 09:57:15 +0200

bird (1.0.11-3) unstable; urgency=low

  * Change priority from optional to extra.
  * Manually update config.{guess,sub} since dual build broke
    autoupdating (Closes: #378213, #378252)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Jul 2006 11:02:43 -0400

bird (1.0.11-2) unstable; urgency=low

  * 003_birdc-fix-buffer-overflow.patch:
    + Fix some command line buffer overflow condition (Closes: #317733)
  * 004_fix_ifr_storage_size_unknown.patch
    + Make IPv4 compilable again.
  * 005_fix-flex-params.patch
    + New flex is more picky about params, fix that.
  * 006_birdc-include-more-headers.patch
    + Fix some more warnings by including correct headers.
  * Prepare for dual IPv4 and IPv6 build:
    + Upload IPv4 version right now, previous one was only IPv6
      by accident.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Jul 2006 11:02:40 -0400

bird (1.0.11-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Acknowledge NMUs (Closes: #133400, #326383, #339663)
  * Update rules
    + Use CDBS
    + Autoupdates tools/config.{guess,sub} (Closes: #300437)
  * debian/patches/001_netlink.patch
    + Fixes FTBFS on recent systems
  * debian/patches/002_destdir.patch
    + Adds DESTDIR to install: and install-doc: targets in Makefile

 -- Ondřej Surý <ondrej@debian.org>  Sun,  9 Jul 2006 22:32:34 +0200

bird (1.0.4-8.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Build-depend on libreadline5-dev | libreadline-dev, instead of the
    removed libreadline4-dev.  Closes: #326383.
  * Update debian/copyright to include a proper link to the GPL.
    Closes: #339663.

 -- Steve Langasek <vorlon@debian.org>  Thu, 17 Nov 2005 12:48:24 -0800

bird (1.0.4-8) unstable; urgency=low

  * Rebuild - upload problem

 -- Florian Lohoff <flo@rfc822.org>  Thu,  6 Jan 2005 17:30:01 +0000

bird (1.0.4-7) unstable; urgency=low

  * Dont link /usr/doc -> /usr/share/doc in postinst

 -- Florian Lohoff <flo@rfc822.org>  Thu,  6 Jan 2005 17:29:50 +0000

bird (1.0.4-6) unstable; urgency=low

  * Fix check for rtnetlink support - /proc/ksyms not on 2.6
    Closes: Bug#248620
  * Rewrite parts of the long description which hopefully is enough.
    Closes: Bug#135421
  * Applied patch for FTBFS bug for gcc 3.4 and 4.0
    Closes: Bug#266881

 -- Florian Lohoff <flo@rfc822.org>  Thu,  6 Jan 2005 16:23:16 +0000

bird (1.0.4-5) unstable; urgency=low

  * Fix changed option parsing with flex 
    Closes: Bug#191186

 -- Florian Lohoff <flo@rfc822.org>  Tue, 29 Apr 2003 05:39:53 +0000

bird (1.0.4-4.4) unstable; urgency=low

  * Non-maintainer upload (BSP-2002-11).
  * Fixed bison files (closes: bug#166599).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 23 Nov 2002 00:31:39 +0100

bird (1.0.4-4.3) unstable; urgency=low

  * Non-maintainer upload.
  * conf/confbase.Y: include <stdio.h> since FILE type is used.
    Closes: Bug#133400.

 -- Jerome Marant <jerome@debian.org>  Sat, 16 Feb 2002 22:17:34 +0100

bird (1.0.4-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Really added build-depends on libreadline4-dev (closes: #100801)
  * fix install rule so conf file is installed to debian dir, rather than
    /etc

 -- Ryan Murray <rmurray@debian.org>  Wed, 15 Aug 2001 21:56:52 -0700

bird (1.0.4-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-depends libreadline-4.  Closes: #100801
  * Should now include <time.h>, not <sys/time.h>.
  * Run libtoolize to get support for new architectures.  Closes: #104930

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Sat, 14 Jul 2001 01:28:52 -0600

bird (1.0.4-4) unstable; urgency=low

  * Another round of Build-Depends fixes - Thanks Roman (Closes: #71567)

 -- Florian Lohoff <flo@rfc822.org>  Wed, 13 Sep 2000 15:27:37 +0200

bird (1.0.4-3) unstable; urgency=low

  * Fixed Build-Depends - No need for specific kernel headers.
  	(Closes: #71349)

 -- Florian Lohoff <flo@rfc822.org>  Mon, 11 Sep 2000 12:15:37 +0200

bird (1.0.4-2) unstable; urgency=low

  * Fixed copyright - Its GPL but wasnt stated in the copyright file
  * Fixed make distclean target

 -- Florian Lohoff <flo@rfc822.org>  Fri,  8 Sep 2000 14:07:10 +0200

bird (1.0.4-1) unstable; urgency=low

  * New upstream release 

 -- Florian Lohoff <flo@rfc822.org>  Wed,  6 Sep 2000 18:14:01 +0200

bird (1.0.1-1) unstable; urgency=low

  * New upstream release hopefully fixing memory leaking bugs

 -- Florian Lohoff <flo@rfc822.org>  Wed, 21 Jun 2000 18:17:33 -0700

bird (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Florian Lohoff <flo@rfc822.org>  Wed, 14 Jun 2000 17:53:15 +0200

Local variables:
mode: debian-changelog
End:
